<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Portfolio</title>
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
  <meta content="" name="keywords">
  <meta content="" name="description">

  <link href="img/Icon.png" rel="icon" type="image/png">

  <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700" rel="stylesheet">

  <link href="lib/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <link href="lib/font-awesome/css/font-awesome.min.css" rel="stylesheet">

  <link href="css/style.css" rel="stylesheet">
</head>

<body>

  <!-- Static navbar -->
  <div class="navbar navbar-inverse navbar-static-top">
    <div class="container">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand"href="index.html">
            <div class="logo-image">
              <img src="img/logo.png" class="img-fluid">
            </div>
        </a>
      </div>
      <div class="navbar-collapse collapse">
        <ul class="nav navbar-nav navbar-right">
          <li><a href="index.html">Home</a></li>          
          <li><a href="about.html">About</a></li>
          <li><a href="hobbies.html">Hobbies</a></li>
          <li><a href="contact.html">Contact</a></li>
        </ul>
      </div>
    </div>
  </div>

  <div id="ww" style="background-image: url(img/Icon.png); background-blend-mode: overlay; background-attachment: fixed; background-size: 100% 100%;">
    <div class="container">
      <div class="row">
        <div class="col-lg-8 col-lg-offset-2 centered">
          <img src="img/user.jpg" alt="Arianne" style="width: 155px; height: 155px">
          <h1>Hi, I am Arianne!</h1>
          <p>Hello everybody. I'm Arianne Guilaran, from BSIT-3A, a proud Escolarian student.</p>
        </div>
      </div>
    </div>
  </div>
  
  <div class="container pt">
    <div class="row mt centered">
      <div class="col-lg-4">
       <img class="img-responsive" src="img/portfolio/pic1.jpg" alt="" /></a>
      </div>
      <div class="col-lg-4">
        <img class="img-responsive" src="img/portfolio/pic2.jpg" alt="" /></a>
      </div>
      <div class="col-lg-4">
        <img class="img-responsive" src="img/portfolio/pic3.jpg" alt="" /></a>
      </div>
    </div>
    <div class="row mt centered">
      <div class="col-lg-4">
        <img class="img-responsive" src="img/portfolio/pic4.jpg" alt="" /></a>
      </div>
      <div class="col-lg-4">
        <img class="img-responsive" src="img/portfolio/pic5.jpg" alt="" /></a>
      </div>
      <div class="col-lg-4">
        <img class="img-responsive" src="img/portfolio/pic6.jpg" alt="" /></a>
      </div>
    </div>
  </div>

  <div id="footer">
    <div class="container">
      <div class="row">
        <div class="col-lg-4">
          <h4>My Bunker</h4>
          <p>
             +639276706256,<br/>  103 Esteban Street, Legazpi, <br/> Makati, Philippines.
          </p>
        </div>

        <div class="col-lg-4">
          <h4>My Links</h4>
          <p>
            <a href="#">Instagram</a><br/>
            <a href="#">Twitter</a><br/>
            <a href="#">Facebook</a>
          </p>
        </div>

        <div class="col-lg-4">
          <h4>About Portfolio</h4>
          <p>This portfolio is a project in my subject PRIN134.</p>
        </div>
      </div>
    </div>
  </div>

  <div id="copyrights">
    <div class="container">
      <p>
        &copy; Copyrights. All Rights Reserved
      </p>
      <div class="credits">
      </div>
    </div>
  </div>

  <script src="lib/jquery/jquery.min.js"></script>
  <script src="lib/bootstrap/js/bootstrap.min.js"></script>
  <script src="lib/php-mail-form/validate.js"></script>
  <script src="lib/easing/easing.min.js"></script>

  <script src="js/main.js"></script>

</body>
</html>
